## rust-imap-client 0.1.4+20240919

=== debian/changelog ===
rust-imap-client (0.1.4+20240919-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update source URI
  * update watch file: track git commits (not release tags)
  * update and unfuzz patches
  * add patch 2003 to avoid crate-patch

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Oct 2024 14:48:47 +0200

rust-imap-client (0.1.4-1) experimental; urgency=low

  * initial release;
    closes: bug#1081344

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 18:06:07 +0200
