=== debian/control ===
Source: rust-imap-client
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 libnotmuch-dev,
 librust-abnf-core-dev,
 librust-bounded-static-dev,
 librust-imap-next-0.2+default-dev,
 librust-imap-next-0.2+expose-stream-dev,
 librust-imap-next-0.2+tag-generator-dev,
 librust-imap-next-0.2+starttls-dev,
 librust-imap-next-0.2+ext-id-dev,
 librust-imap-next-0.2+ext-metadata-dev,
 librust-once-cell-1+default-dev,
 librust-rustls-native-certs-dev (<< 0.8),
 librust-static-assertions-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev <!nocheck>,
 librust-tokio-1+net-dev,
 librust-tokio-1+time-dev,
 librust-tokio-rustls-dev (<< 0.27),
 librust-tracing-0.1+default-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/pimalaya/imap-client
Vcs-Git: https://salsa.debian.org/debian/rust-imap-client.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-client
Rules-Requires-Root: no

Package: librust-imap-client-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-imap-next-0.2+default-dev,
 librust-imap-next-0.2+expose-stream-dev,
 librust-imap-next-0.2+tag-generator-dev,
 librust-imap-next-0.2+starttls-dev,
 librust-imap-next-0.2+ext-id-dev,
 librust-imap-next-0.2+ext-metadata-dev,
 librust-once-cell-1+default-dev,
 librust-rustls-native-certs-dev (<< 0.8),
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+time-dev,
 librust-tokio-rustls-dev (<< 0.27),
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-client-0.1+default-dev (= ${binary:Version}),
 librust-imap-client-0.1-dev (= ${binary:Version}),
 librust-imap-client-0.1.4-dev (= ${binary:Version}),
Description: library to manage IMAP clients - Rust source code
 imap-client is a Rust library to manage IMAP clients.
 .
 This package contains the source for the Rust imap-client crate,
 packaged for use with cargo.
