=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.1.4
 --all-targets --all-features
Features: test-name=rust-imap-client-0.1:@
Depends:
 dh-rust,
 librust-imap-client-0.1-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.1.4
 --all-targets --no-default-features
Features: test-name=rust-imap-client-0.1:
Depends:
 dh-rust,
 librust-imap-client-0.1-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.1.4
 --all-targets
Features: test-name=rust-imap-client-0.1:default
Depends:
 dh-rust,
 librust-imap-client-0.1+default-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions: allow-stderr
