## rust-imap-client 0.1.5

=== debian/changelog ===
rust-imap-client (0.1.5-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 09:06:55 +0100

rust-imap-client (0.1.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: track release tags (not git commits)
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * bump (build-)dependencies for crate imap-next
  * restructure and simplify patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Nov 2024 18:34:34 +0100
