## rust-imap-client 0.2.3

=== debian/changelog ===
rust-imap-client (0.2.3-4) unstable; urgency=medium

  * tighten patch 1002
    to (only) use newer minor version of crate rustls-platform-verifier;
    bump (build-)dependency for crate rustls-platform-verifier

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 16:10:57 +0200

rust-imap-client (0.2.3-3) unstable; urgency=medium

  * update and unfuzz patches;
    (build-)depend on package for crate rustls-platform-verifier
    (not once_cell rustls-native-certs);
    tighten (build-)dependencies for crate tokio-rustls;
    closes: bug#1098800, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Feb 2025 20:28:51 +0100

rust-imap-client (0.2.3-2) unstable; urgency=medium

  * fix bump project versions in autopkgtests
  * declare compliance with Debian Policy 4.7.1

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Feb 2025 16:00:36 +0100

rust-imap-client (0.2.3-1) unstable; urgency=medium

  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * relax (build-)dependencies for crate imap-next
  * provide and autopkgtest features tokio-native-tls tokio-rustls;
    check single-feature autopkgtests only on amd64
  * drop patch 2001_thiserror,
    obsoleted by Debian packaging changes;
    bump (build-)dependencies for crate thiserror
  * (build-)depend on packages for crates rip-starttls tokio-native-tls
  * clean only patched source
  * add patch 1001 to drop broken example

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2025 15:30:33 +0100
