=== debian/control ===
Source: rust-imap-client
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 libnotmuch-dev,
 librust-abnf-core-dev,
 librust-bounded-static-dev,
 librust-imap-next-0.3+default-dev,
 librust-imap-next-0.3+ext-id-dev,
 librust-imap-next-0.3+ext-metadata-dev,
 librust-imap-next-0.3+tag-generator-dev,
 librust-rip-starttls-0.1+default-dev,
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-static-assertions-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-rustls-0.26+logging-dev,
 librust-tokio-rustls-0.26+ring-dev,
 librust-tokio-rustls-0.26+tls12-dev,
 librust-tracing-0.1+default-dev,
Standards-Version: 4.7.1
Homepage: https://github.com/pimalaya/imap-client
Vcs-Git: https://salsa.debian.org/debian/rust-imap-client.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-client
Rules-Requires-Root: no

Package: librust-imap-client-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-imap-next-0.3+default-dev,
 librust-imap-next-0.3+ext-id-dev,
 librust-imap-next-0.3+ext-metadata-dev,
 librust-imap-next-0.3+tag-generator-dev,
 librust-rip-starttls-0.1+default-dev,
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-rustls-0.26+logging-dev,
 librust-tokio-rustls-0.26+ring-dev,
 librust-tokio-rustls-0.26+tls12-dev,
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-imap-client-0.2+default-dev (= ${binary:Version}),
 librust-imap-client-0.2+tokio-native-tls-dev (= ${binary:Version}),
 librust-imap-client-0.2+tokio-rustls-dev (= ${binary:Version}),
 librust-imap-client-0.2-dev (= ${binary:Version}),
 librust-imap-client-0.2.3-dev (= ${binary:Version}),
Description: library to manage IMAP clients - Rust source code
 imap-client is a Rust library to manage IMAP clients.
 .
 This package contains the source for the Rust imap-client crate,
 packaged for use with cargo.
