=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.2.3
 --all-targets --all-features
Features:
 test-name=rust-imap-client:@,
Depends:
 dh-rust,
 librust-imap-client-0.2-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.2.3
 --all-targets --no-default-features
Features:
 test-name=rust-imap-client:,
Depends:
 dh-rust,
 librust-imap-client-0.2-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.2.3
 --all-targets
Features:
 test-name=rust-imap-client:default,
Depends:
 dh-rust,
 librust-imap-client-0.2+default-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.2.3
 --all-targets --no-default-features --features tokio-native-tls
Features:
 test-name=rust-imap-client:tokio-native-tls,
Depends:
 dh-rust,
 librust-imap-client-0.2+tokio-native-tls-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.2.3
 --all-targets --no-default-features --features tokio-rustls
Features:
 test-name=rust-imap-client:tokio-rustls,
Depends:
 dh-rust,
 librust-imap-client-0.2+tokio-rustls-dev,
 librust-static-assertions-1+default-dev,
 librust-tokio-1+full-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
