## rust-imap-client 0.3.0+ds

=== debian/changelog ===
rust-imap-client (0.3.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update patches
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * (build-)depend on librust-sha2-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Feb 2026 19:59:40 +0100

rust-imap-client (0.2.3-5) unstable; urgency=medium

  * cherry-pick patch upstream to bump crate dependencies,
    obsoleting patches 1002 2002;
    stop provide features tokio-native-tls tokio-rustls;
    tighten (build-)dependencies for crate imap-next;
    stop (build-)depend on package for crate native-tls
  * update copyright info:
    + repackage upstream source to avoid any .git* files
    + update coverage
  * update watch file:
    + use file format version 5
    + use template
    + use Uversion-Mangle: auto
    + use Dversion-Mangle: auto
    + use Repacksuffix: +ds
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * drop obsolete workaround in rules file

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Jan 2026 16:25:45 +0100
