=== debian/control ===
Source: rust-imap-client
Section: rust
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 libnotmuch-dev,
 librust-abnf-core-dev,
 librust-bounded-static-dev,
 librust-imap-next-dev,
 librust-rip-starttls-dev,
 librust-rustls-platform-verifier-dev,
 librust-sha2-dev,
 librust-static-assertions-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-rustls-dev,
 librust-tracing-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/pimalaya/imap-client
Vcs-Git: https://salsa.debian.org/debian/rust-imap-client.git
Vcs-Browser: https://salsa.debian.org/debian/rust-imap-client

Package: librust-imap-client-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-imap-next-dev,
 librust-rip-starttls-dev,
 librust-rustls-platform-verifier-dev,
 librust-sha2-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-rustls-dev,
 librust-tracing-dev,
 ${misc:Depends},
Provides:
 librust-imap-client-0.3+default-dev (= ${binary:Version}),
 librust-imap-client-0.3-dev (= ${binary:Version}),
 librust-imap-client-0.3.0-dev (= ${binary:Version}),
Description: library to manage IMAP clients - Rust source code
 imap-client is a Rust library to manage IMAP clients.
 .
 This package contains the source for the Rust imap-client crate,
 packaged for use with cargo.
