=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.3.0
 --all-targets --all-features
Features:
 test-name=rust-imap-client:@,
Depends:
 dh-rust,
 librust-imap-client-dev,
 librust-static-assertions-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.3.0
 --all-targets --no-default-features
Features:
 test-name=rust-imap-client:,
Depends:
 dh-rust,
 librust-imap-client-dev,
 librust-static-assertions-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test imap-client 0.3.0
 --all-targets
Features:
 test-name=rust-imap-client:default,
Depends:
 dh-rust,
 librust-imap-client-0.3+default-dev,
 librust-static-assertions-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,
